
Redmine - Defect #5158

Simplified Chinese language file zh.yml updated to r3608

2010-03-23 16:47 - Young Yang

Status: Closed Start date: 2010-03-23

Priority: Normal Due date: 2010-07-16

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.1   

Resolution:  Affected version:  

Description

In zh.yml

last week in chinese is 上周

last month in chinese is 上月

※ line 595 and 598

Associated revisions

Revision 3847 - 2010-07-16 18:47 - Azamat Hackimov

Translation updates

ru

sv (#5740)

pt-BR (#5785)

zh (#5158, #5883)

zh-TW (#5735)

History

#1 - 2010-07-12 22:29 - Felix Schäfer

- Category set to Translations

- Assignee set to Azamat Hackimov

#2 - 2010-07-16 18:47 - Azamat Hackimov

- Due date set to 2010-07-16

- Status changed from New to Closed

- Target version set to 1.0.1

commited, thaank you.
